Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 476)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 477)
@@ -7007,10 +7012,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0204.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0204.Location = new System.Drawing.Point(958, 255);
+            this.btnAffairs0204.Location = new System.Drawing.Point(971, 255);
             this.btnAffairs0204.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0204.Name = "btnAffairs0204";
-            this.btnAffairs0204.Size = new System.Drawing.Size(191, 30);
+            this.btnAffairs0204.Size = new System.Drawing.Size(195, 30);
             this.btnAffairs0204.TabIndex = 0;
             this.btnAffairs0204.Text = "各社員出勤情報閲覧";
             this.btnAffairs0204.UseVisualStyleBackColor = false;
@@ -7022,10 +7027,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0303.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0303.Location = new System.Drawing.Point(745, 327);
+            this.btnAffairs0303.Location = new System.Drawing.Point(755, 327);
             this.btnAffairs0303.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0303.Name = "btnAffairs0303";
-            this.btnAffairs0303.Size = new System.Drawing.Size(187, 30);
+            this.btnAffairs0303.Size = new System.Drawing.Size(190, 30);
             this.btnAffairs0303.TabIndex = 0;
             this.btnAffairs0303.UseVisualStyleBackColor = false;
             this.btnAffairs0303.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -7036,10 +7041,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0304.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0304.Location = new System.Drawing.Point(958, 327);
+            this.btnAffairs0304.Location = new System.Drawing.Point(971, 327);
             this.btnAffairs0304.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0304.Name = "btnAffairs0304";
-            this.btnAffairs0304.Size = new System.Drawing.Size(191, 30);
+            this.btnAffairs0304.Size = new System.Drawing.Size(195, 30);
             this.btnAffairs0304.TabIndex = 0;
             this.btnAffairs0304.UseVisualStyleBackColor = false;
             this.btnAffairs0304.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -7051,7 +7056,7 @@
             this.tblLayoutAffairs.SetColumnSpan(this.lblAffairsLine02, 10);
             this.lblAffairsLine02.Location = new System.Drawing.Point(3, 411);
             this.lblAffairsLine02.Name = "lblAffairsLine02";
-            this.lblAffairsLine02.Size = new System.Drawing.Size(1147, 6);
+            this.lblAffairsLine02.Size = new System.Drawing.Size(1164, 6);
             this.lblAffairsLine02.TabIndex = 20;
             // 
             // btnAffairs0400
@@ -7060,10 +7065,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0400.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0400.Location = new System.Drawing.Point(106, 471);
+            this.btnAffairs0400.Location = new System.Drawing.Point(107, 471);
             this.btnAffairs0400.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0400.Name = "btnAffairs0400";
-            this.btnAffairs0400.Size = new System.Drawing.Size(187, 30);
+            this.btnAffairs0400.Size = new System.Drawing.Size(190, 30);
             this.btnAffairs0400.TabIndex = 0;
             this.btnAffairs0400.Text = "手間支払確認";
             this.btnAffairs0400.UseVisualStyleBackColor = false;
@@ -7075,10 +7080,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0401.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0401.Location = new System.Drawing.Point(319, 471);
+            this.btnAffairs0401.Location = new System.Drawing.Point(323, 471);
             this.btnAffairs0401.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0401.Name = "btnAffairs0401";
-            this.btnAffairs0401.Size = new System.Drawing.Size(187, 30);
+            this.btnAffairs0401.Size = new System.Drawing.Size(190, 30);
             this.btnAffairs0401.TabIndex = 0;
             this.btnAffairs0401.Text = "業者支払確認";
             this.btnAffairs0401.UseVisualStyleBackColor = false;
@@ -7090,10 +7095,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0402.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0402.Location = new System.Drawing.Point(532, 471);
+            this.btnAffairs0402.Location = new System.Drawing.Point(539, 471);
             this.btnAffairs0402.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0402.Name = "btnAffairs0402";
-            this.btnAffairs0402.Size = new System.Drawing.Size(187, 30);
+            this.btnAffairs0402.Size = new System.Drawing.Size(190, 30);
             this.btnAffairs0402.TabIndex = 0;
             this.btnAffairs0402.Text = "お知らせ入力";
             this.btnAffairs0402.UseVisualStyleBackColor = false;
@@ -7105,10 +7110,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0403.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0403.Location = new System.Drawing.Point(745, 471);
+            this.btnAffairs0403.Location = new System.Drawing.Point(755, 471);
             this.btnAffairs0403.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0403.Name = "btnAffairs0403";
-            this.btnAffairs0403.Size = new System.Drawing.Size(187, 30);
+            this.btnAffairs0403.Size = new System.Drawing.Size(190, 30);
             this.btnAffairs0403.TabIndex = 0;
             this.btnAffairs0403.UseVisualStyleBackColor = false;
             this.btnAffairs0403.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -7119,10 +7124,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0404.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0404.Location = new System.Drawing.Point(958, 471);
+            this.btnAffairs0404.Location = new System.Drawing.Point(971, 471);
             this.btnAffairs0404.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0404.Name = "btnAffairs0404";
-            this.btnAffairs0404.Size = new System.Drawing.Size(191, 30);
+            this.btnAffairs0404.Size = new System.Drawing.Size(195, 30);
             this.btnAffairs0404.TabIndex = 0;
             this.btnAffairs0404.Text = "取引先入金入力";
             this.btnAffairs0404.UseVisualStyleBackColor = false;
@@ -7135,9 +7140,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblAffairsTitle03.AutoSize = true;
             this.lblAffairsTitle03.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblAffairsTitle03.Location = new System.Drawing.Point(105, 432);
+            this.lblAffairsTitle03.Location = new System.Drawing.Point(106, 432);
             this.lblAffairsTitle03.Name = "lblAffairsTitle03";
-            this.lblAffairsTitle03.Size = new System.Drawing.Size(189, 36);
+            this.lblAffairsTitle03.Size = new System.Drawing.Size(192, 36);
             this.lblAffairsTitle03.TabIndex = 18;
             this.lblAffairsTitle03.Text = "請求関係入力管理";
             this.lblAffairsTitle03.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -7151,7 +7156,7 @@
             this.lblAffairs04.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblAffairs04.Location = new System.Drawing.Point(3, 468);
             this.lblAffairs04.Name = "lblAffairs04";
-            this.lblAffairs04.Size = new System.Drawing.Size(96, 36);
+            this.lblAffairs04.Size = new System.Drawing.Size(97, 36);
             this.lblAffairs04.TabIndex = 19;
             this.lblAffairs04.Text = "毎月";
             this.lblAffairs04.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -7163,7 +7168,7 @@
             this.tblLayoutAffairs.SetColumnSpan(this.lblAffairsLine03, 10);
             this.lblAffairsLine03.Location = new System.Drawing.Point(3, 555);
             this.lblAffairsLine03.Name = "lblAffairsLine03";
-            this.lblAffairsLine03.Size = new System.Drawing.Size(1147, 6);
+            this.lblAffairsLine03.Size = new System.Drawing.Size(1164, 6);
             this.lblAffairsLine03.TabIndex = 20;
             // 
             // lblAffairsTitle04
@@ -7173,9 +7178,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblAffairsTitle04.AutoSize = true;
             this.lblAffairsTitle04.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblAffairsTitle04.Location = new System.Drawing.Point(105, 576);
+            this.lblAffairsTitle04.Location = new System.Drawing.Point(106, 576);
             this.lblAffairsTitle04.Name = "lblAffairsTitle04";
-            this.lblAffairsTitle04.Size = new System.Drawing.Size(189, 36);
+            this.lblAffairsTitle04.Size = new System.Drawing.Size(192, 36);
             this.lblAffairsTitle04.TabIndex = 18;
             this.lblAffairsTitle04.Text = "その他管理";
             this.lblAffairsTitle04.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -7186,10 +7191,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0500.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0500.Location = new System.Drawing.Point(106, 615);
+            this.btnAffairs0500.Location = new System.Drawing.Point(107, 615);
             this.btnAffairs0500.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0500.Name = "btnAffairs0500";
-            this.btnAffairs0500.Size = new System.Drawing.Size(187, 30);
+            this.btnAffairs0500.Size = new System.Drawing.Size(190, 30);
             this.btnAffairs0500.TabIndex = 0;
             this.btnAffairs0500.Text = "出納帳入力";
             this.btnAffairs0500.UseVisualStyleBackColor = false;
@@ -7203,9 +7208,9 @@
             this.lblAffairs0402.AutoSize = true;
             this.lblAffairs0402.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblAffairs0402.ForeColor = System.Drawing.Color.Brown;
-            this.lblAffairs0402.Location = new System.Drawing.Point(105, 504);
+            this.lblAffairs0402.Location = new System.Drawing.Point(106, 504);
             this.lblAffairs0402.Name = "lblAffairs0402";
-            this.lblAffairs0402.Size = new System.Drawing.Size(189, 36);
+            this.lblAffairs0402.Size = new System.Drawing.Size(192, 36);
             this.lblAffairs0402.TabIndex = 18;
             this.lblAffairs0402.Text = "※到着後速やかに入力";
             this.lblAffairs0402.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -7218,9 +7223,9 @@
             this.lblAffairs0403.AutoSize = true;
             this.lblAffairs0403.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblAffairs0403.ForeColor = System.Drawing.Color.Brown;
-            this.lblAffairs0403.Location = new System.Drawing.Point(318, 504);
+            this.lblAffairs0403.Location = new System.Drawing.Point(322, 504);
             this.lblAffairs0403.Name = "lblAffairs0403";
-            this.lblAffairs0403.Size = new System.Drawing.Size(189, 36);
+            this.lblAffairs0403.Size = new System.Drawing.Size(192, 36);
             this.lblAffairs0403.TabIndex = 18;
             this.lblAffairs0403.Text = "※到着後速やかに入力";
             this.lblAffairs0403.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -7233,9 +7238,9 @@
             this.lblAffairs0404.AutoSize = true;
             this.lblAffairs0404.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblAffairs0404.ForeColor = System.Drawing.Color.Brown;
-            this.lblAffairs0404.Location = new System.Drawing.Point(957, 504);
+            this.lblAffairs0404.Location = new System.Drawing.Point(970, 504);
             this.lblAffairs0404.Name = "lblAffairs0404";
-            this.lblAffairs0404.Size = new System.Drawing.Size(193, 36);
+            this.lblAffairs0404.Size = new System.Drawing.Size(197, 36);
             this.lblAffairs0404.TabIndex = 18;
             this.lblAffairs0404.Text = "※到着後速やかに入力";
             this.lblAffairs0404.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -7246,10 +7251,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0501.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0501.Location = new System.Drawing.Point(319, 615);
+            this.btnAffairs0501.Location = new System.Drawing.Point(323, 615);
             this.btnAffairs0501.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0501.Name = "btnAffairs0501";
-            this.btnAffairs0501.Size = new System.Drawing.Size(187, 30);
+            this.btnAffairs0501.Size = new System.Drawing.Size(190, 30);
             this.btnAffairs0501.TabIndex = 0;
             this.btnAffairs0501.Text = "資材一覧";
             this.btnAffairs0501.UseVisualStyleBackColor = false;
@@ -7261,10 +7266,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0502.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0502.Location = new System.Drawing.Point(532, 615);
+            this.btnAffairs0502.Location = new System.Drawing.Point(539, 615);
             this.btnAffairs0502.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0502.Name = "btnAffairs0502";
-            this.btnAffairs0502.Size = new System.Drawing.Size(187, 30);
+            this.btnAffairs0502.Size = new System.Drawing.Size(190, 30);
             this.btnAffairs0502.TabIndex = 0;
             this.btnAffairs0502.Text = "手持工事高一覧";
             this.btnAffairs0502.UseVisualStyleBackColor = false;
@@ -7840,6 +7845,10 @@
             this.tblLyoutMassProduction2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 23.3241F));
             this.tblLyoutMassProduction2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 2.233159F));
             this.tblLyoutMassProduction2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 23.3241F));
+            this.tblLyoutMassProduction2.Controls.Add(this.btnType2_71, 0, 14);
+            this.tblLyoutMassProduction2.Controls.Add(this.btnType2_73, 4, 14);
+            this.tblLyoutMassProduction2.Controls.Add(this.btnType2_74, 6, 14);
+            this.tblLyoutMassProduction2.Controls.Add(this.btnType2_72, 2, 14);
             this.tblLyoutMassProduction2.Controls.Add(this.btnType2_1, 0, 0);
             this.tblLyoutMassProduction2.Controls.Add(this.btnType2_2, 2, 0);
             this.tblLyoutMassProduction2.Controls.Add(this.btnType2_3, 4, 0);
@@ -7864,29 +7873,75 @@
             this.tblLyoutMassProduction2.Controls.Add(this.btnType2_52, 2, 10);
             this.tblLyoutMassProduction2.Controls.Add(this.btnType2_53, 4, 10);
             this.tblLyoutMassProduction2.Controls.Add(this.btnType2_54, 6, 10);
-            this.tblLyoutMassProduction2.Controls.Add(this.button1, 0, 12);
-            this.tblLyoutMassProduction2.Controls.Add(this.button2, 2, 12);
-            this.tblLyoutMassProduction2.Controls.Add(this.button3, 4, 12);
-            this.tblLyoutMassProduction2.Controls.Add(this.button4, 6, 12);
+            this.tblLyoutMassProduction2.Controls.Add(this.btnType2_61, 0, 12);
+            this.tblLyoutMassProduction2.Controls.Add(this.btnType2_62, 2, 12);
+            this.tblLyoutMassProduction2.Controls.Add(this.btnType2_63, 4, 12);
+            this.tblLyoutMassProduction2.Controls.Add(this.btnType2_64, 6, 12);
             this.tblLyoutMassProduction2.Location = new System.Drawing.Point(6, 12);
             this.tblLyoutMassProduction2.Name = "tblLyoutMassProduction2";
-            this.tblLyoutMassProduction2.RowCount = 13;
+            this.tblLyoutMassProduction2.RowCount = 15;
             this.tblLyoutMassProduction2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 42F));
-            this.tblLyoutMassProduction2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
+            this.tblLyoutMassProduction2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
             this.tblLyoutMassProduction2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 42F));
-            this.tblLyoutMassProduction2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
+            this.tblLyoutMassProduction2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
             this.tblLyoutMassProduction2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 42F));
-            this.tblLyoutMassProduction2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
+            this.tblLyoutMassProduction2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
             this.tblLyoutMassProduction2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 42F));
-            this.tblLyoutMassProduction2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
+            this.tblLyoutMassProduction2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
             this.tblLyoutMassProduction2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 42F));
-            this.tblLyoutMassProduction2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
+            this.tblLyoutMassProduction2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
             this.tblLyoutMassProduction2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 42F));
-            this.tblLyoutMassProduction2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
+            this.tblLyoutMassProduction2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
             this.tblLyoutMassProduction2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 42F));
-            this.tblLyoutMassProduction2.Size = new System.Drawing.Size(1190, 474);
+            this.tblLyoutMassProduction2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
+            this.tblLyoutMassProduction2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 42F));
+            this.tblLyoutMassProduction2.Size = new System.Drawing.Size(1190, 476);
             this.tblLyoutMassProduction2.TabIndex = 16;
             // 
+            // btnType2_71
+            // 
+            this.btnType2_71.BackColor = System.Drawing.SystemColors.ControlLightLight;
+            this.btnType2_71.Dock = System.Windows.Forms.DockStyle.Fill;
+            this.btnType2_71.Location = new System.Drawing.Point(4, 437);
+            this.btnType2_71.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnType2_71.Name = "btnType2_71";
+            this.btnType2_71.Size = new System.Drawing.Size(269, 36);
+            this.btnType2_71.TabIndex = 7;
+            this.btnType2_71.UseVisualStyleBackColor = false;
+            // 
+            // btnType2_73
+            // 
+            this.btnType2_73.BackColor = System.Drawing.SystemColors.ControlLightLight;
+            this.btnType2_73.Dock = System.Windows.Forms.DockStyle.Fill;
+            this.btnType2_73.Location = new System.Drawing.Point(610, 437);
+            this.btnType2_73.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnType2_73.Name = "btnType2_73";
+            this.btnType2_73.Size = new System.Drawing.Size(269, 36);
+            this.btnType2_73.TabIndex = 23;
+            this.btnType2_73.UseVisualStyleBackColor = false;
+            // 
+            // btnType2_74
+            // 
+            this.btnType2_74.BackColor = System.Drawing.SystemColors.ControlLightLight;
+            this.btnType2_74.Dock = System.Windows.Forms.DockStyle.Fill;
+            this.btnType2_74.Location = new System.Drawing.Point(913, 437);
+            this.btnType2_74.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnType2_74.Name = "btnType2_74";
+            this.btnType2_74.Size = new System.Drawing.Size(273, 36);
+            this.btnType2_74.TabIndex = 31;
+            this.btnType2_74.UseVisualStyleBackColor = false;
+            // 
+            // btnType2_72
+            // 
+            this.btnType2_72.BackColor = System.Drawing.SystemColors.ControlLightLight;
+            this.btnType2_72.Dock = System.Windows.Forms.DockStyle.Fill;
+            this.btnType2_72.Location = new System.Drawing.Point(307, 437);
+            this.btnType2_72.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnType2_72.Name = "btnType2_72";
+            this.btnType2_72.Size = new System.Drawing.Size(269, 36);
+            this.btnType2_72.TabIndex = 15;
+            this.btnType2_72.UseVisualStyleBackColor = false;
+            // 
             // btnType2_1
             // 
             this.btnType2_1.BackColor = System.Drawing.SystemColors.ControlLightLight;
@@ -7908,7 +7963,7 @@
             this.btnType2_2.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnType2_2.Name = "btnType2_2";
             this.btnType2_2.Size = new System.Drawing.Size(269, 36);
-            this.btnType2_2.TabIndex = 7;
+            this.btnType2_2.TabIndex = 8;
             this.btnType2_2.Text = "工事予算書承認";
             this.btnType2_2.UseVisualStyleBackColor = false;
             this.btnType2_2.Click += new System.EventHandler(this.btnType2_Click);
@@ -7921,7 +7976,7 @@
             this.btnType2_3.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnType2_3.Name = "btnType2_3";
             this.btnType2_3.Size = new System.Drawing.Size(269, 36);
-            this.btnType2_3.TabIndex = 14;
+            this.btnType2_3.TabIndex = 16;
             this.btnType2_3.UseVisualStyleBackColor = false;
             this.btnType2_3.Click += new System.EventHandler(this.btnType2_Click);
             // 
@@ -7933,7 +7988,7 @@
             this.btnType2_4.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnType2_4.Name = "btnType2_4";
             this.btnType2_4.Size = new System.Drawing.Size(273, 36);
-            this.btnType2_4.TabIndex = 21;
+            this.btnType2_4.TabIndex = 24;
             this.btnType2_4.UseVisualStyleBackColor = false;
             this.btnType2_4.Click += new System.EventHandler(this.btnType2_Click);
             // 
@@ -7941,7 +7996,7 @@
             // 
             this.btnType2_11.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnType2_11.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnType2_11.Location = new System.Drawing.Point(4, 75);
+            this.btnType2_11.Location = new System.Drawing.Point(4, 65);
             this.btnType2_11.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnType2_11.Name = "btnType2_11";
             this.btnType2_11.Size = new System.Drawing.Size(269, 36);
@@ -7954,11 +8009,12 @@
             // 
             this.btnType2_12.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnType2_12.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnType2_12.Location = new System.Drawing.Point(307, 75);
+            this.btnType2_12.Location = new System.Drawing.Point(307, 65);
             this.btnType2_12.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnType2_12.Name = "btnType2_12";
             this.btnType2_12.Size = new System.Drawing.Size(269, 36);
-            this.btnType2_12.TabIndex = 8;
+            this.btnType2_12.TabIndex = 9;
+            this.btnType2_12.Text = "手間請求まとめ";
             this.btnType2_12.UseVisualStyleBackColor = false;
             this.btnType2_12.Click += new System.EventHandler(this.btnType2_Click);
             // 
@@ -7966,11 +8022,12 @@
             // 
             this.btnType2_13.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnType2_13.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnType2_13.Location = new System.Drawing.Point(610, 75);
+            this.btnType2_13.Location = new System.Drawing.Point(610, 65);
             this.btnType2_13.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnType2_13.Name = "btnType2_13";
             this.btnType2_13.Size = new System.Drawing.Size(269, 36);
-            this.btnType2_13.TabIndex = 15;
+            this.btnType2_13.TabIndex = 17;
+            this.btnType2_13.Text = "業者請求まとめ";
             this.btnType2_13.UseVisualStyleBackColor = false;
             this.btnType2_13.Click += new System.EventHandler(this.btnType2_Click);
             // 
@@ -7978,11 +8035,11 @@
             // 
             this.btnType2_14.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnType2_14.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnType2_14.Location = new System.Drawing.Point(913, 75);
+            this.btnType2_14.Location = new System.Drawing.Point(913, 65);
             this.btnType2_14.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnType2_14.Name = "btnType2_14";
             this.btnType2_14.Size = new System.Drawing.Size(273, 36);
-            this.btnType2_14.TabIndex = 22;
+            this.btnType2_14.TabIndex = 25;
             this.btnType2_14.UseVisualStyleBackColor = false;
             this.btnType2_14.Click += new System.EventHandler(this.btnType2_Click);
             // 
@@ -7990,7 +8047,7 @@
             // 
             this.btnType2_21.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnType2_21.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnType2_21.Location = new System.Drawing.Point(4, 147);
+            this.btnType2_21.Location = new System.Drawing.Point(4, 127);
             this.btnType2_21.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnType2_21.Name = "btnType2_21";
             this.btnType2_21.Size = new System.Drawing.Size(269, 36);
@@ -8003,11 +8060,11 @@
             // 
             this.btnType2_22.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnType2_22.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnType2_22.Location = new System.Drawing.Point(307, 147);
+            this.btnType2_22.Location = new System.Drawing.Point(307, 127);
             this.btnType2_22.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnType2_22.Name = "btnType2_22";
             this.btnType2_22.Size = new System.Drawing.Size(269, 36);
-            this.btnType2_22.TabIndex = 9;
+            this.btnType2_22.TabIndex = 10;
             this.btnType2_22.Text = "注文書承認";
             this.btnType2_22.UseVisualStyleBackColor = false;
             this.btnType2_22.Click += new System.EventHandler(this.btnType2_Click);
@@ -8016,11 +8073,11 @@
             // 
             this.btnType2_23.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnType2_23.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnType2_23.Location = new System.Drawing.Point(610, 147);
+            this.btnType2_23.Location = new System.Drawing.Point(610, 127);
             this.btnType2_23.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnType2_23.Name = "btnType2_23";
             this.btnType2_23.Size = new System.Drawing.Size(269, 36);
-            this.btnType2_23.TabIndex = 16;
+            this.btnType2_23.TabIndex = 18;
             this.btnType2_23.Text = "注文書印刷";
             this.btnType2_23.UseVisualStyleBackColor = false;
             this.btnType2_23.Click += new System.EventHandler(this.btnType2_Click);
@@ -8029,11 +8086,11 @@
             // 
             this.btnType2_24.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnType2_24.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnType2_24.Location = new System.Drawing.Point(913, 147);
+            this.btnType2_24.Location = new System.Drawing.Point(913, 127);
             this.btnType2_24.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnType2_24.Name = "btnType2_24";
             this.btnType2_24.Size = new System.Drawing.Size(273, 36);
-            this.btnType2_24.TabIndex = 23;
+            this.btnType2_24.TabIndex = 26;
             this.btnType2_24.Text = "注文書状況確認";
             this.btnType2_24.UseVisualStyleBackColor = false;
             this.btnType2_24.Click += new System.EventHandler(this.btnType2_Click);
@@ -8042,7 +8099,7 @@
             // 
             this.btnType2_31.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnType2_31.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnType2_31.Location = new System.Drawing.Point(4, 219);
+            this.btnType2_31.Location = new System.Drawing.Point(4, 189);
             this.btnType2_31.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnType2_31.Name = "btnType2_31";
             this.btnType2_31.Size = new System.Drawing.Size(269, 36);
